/*
Theme Name: Canvas Child
Description: Child them for Canvas
Author: Last Solution Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
@import url("../canvas/style.css");
/*#logo{width:100%;text-align:center}*/
#nav-container {margin-bottom:15px}
/* home page, contact page */
.page-id-6 #nav-container,.page-id-34 #nav-container{margin-bottom:0}
.page-id-6 #inner-wrapper #content #main-sidebar-container #main h1,.page-id-34 #inner-wrapper #content #main-sidebar-container #main h1{margin-top:15px}
.page-id-6 #inner-wrapper #content #main-sidebar-container #main h2.title{display:none}
#wrapper #inner-wrapper #content h1, #wrapper #inner-wrapper #content h2, #wrapper #inner-wrapper #content h3, #wrapper #inner-wrapper #content h4{font-weight:500;}
#wrapper #inner-wrapper #content h1, #wrapper #inner-wrapper #content .title{text-align:center}
/*Remove image border*/
.entry img, img.thumbnail {
  background: none;
  border:0px solid #ffff00;
}
/*#wrapper #inner-wrapper #content .learn_more{background:#ffffff;color:#ff0000;border:1px solid #ff0000}*/
#wrapper #inner-wrapper #content .learn_more:visited{color:#ff0000}
.page-id-6 #wrapper #inner-wrapper #content #main-sidebar-container .threecol-one img{width:100%;border-radius:50%; 
-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;
}
/*#wrapper #inner-wrapper #content .fancy-text,#wrapper #inner-wrapper #content .fancy-text p{font-family:"PT Mono","Alex Brush",arial;font-size:1.2em;font-weight:500 }*/
#wrapper #inner-wrapper #content .fancy-text,#wrapper #inner-wrapper #content .fancy-text p{font-family:arial;font-size:1.2em;font-weight:500 }
/*
-moz-box-shadow: -2px -2px 2px #888;
-webkit-box-shadow: -2px -2px 2px #888;
box-shadow: -2px -2px 2px #888;
*/
/* site */
#header #logo .site-title a{font-size:30px;color:#efefef;text-decoration:none;font-family:"Oswald",arial}
#header-container #header #logo .site-title a:hover{color:#ffcc00}
/* colunms gaps */
#wrapper #inner-wrapper .twocol-one, #wrapper #inner-wrapper .threecol-one,
#wrapper #inner-wrapper .threecol-two,
#wrapper #inner-wrapper .fourcol-one,
#wrapper #inner-wrapper .fourcol-two,
#wrapper #inner-wrapper .fourcol-three,
#wrapper #inner-wrapper .fivecol-one,
#wrapper #inner-wrapper .fivecol-two,
#wrapper #inner-wrapper .fivecol-three,
#wrapper #inner-wrapper .fivecol-four,
#wrapper #inner-wrapper .sixcol-one,
#wrapper #inner-wrapper .sixcol-two,
#wrapper #inner-wrapper .sixcol-three,
#wrapper #inner-wrapper.sixcol-four,
#wrapper #inner-wrapper.sixcol-five{margin-bottom:0em;padding-bottom:0em}
/* contact details */
#wrapper #inner-wrapper #content #main-sidebar-container #main .address_block{clear:both;padding-left:0}
#wrapper #inner-wrapper #content #main-sidebar-container #main .address_block li{list-style:none;}
.address_block li{margin:0;list-style:none;padding-left:25px;padding-top:2px;padding-bottom:2px}
.address_block li.address{background:url(images/address.png);background-position:0px 5px;background-repeat:no-repeat}
.address_block li.phone{background:url(images/phone.png) center left no-repeat}
.address_block li.mobile{background:url(images/mobile.png) center left no-repeat}
.address_block li.fax{background:url(images/fax.png) center left no-repeat}
.address_block li.email{background:url(images/email.png) center left no-repeat}
.address_block li.web{background:url(images/web.png) center left no-repeat}
/* address on top */
.address_block2 li{list-style:none;padding:10px;}
.address_block2 .phone2{font-size:40px;font-weight:500;font-family:"OSwald",arial;}
.address_block2 .address2{font-size:18px;font-weight:300;font-family:"OSwald",arial;color:#ffffff;padding-left:20px}
.address_block2 .phone2 a{background:url(images/phone-blue.png) center left no-repeat;padding-left:50px;color:#ffffff;padding-top:0px;padding-bottom:5px;text-decoration:none}
.address_block2 .phone2 a:hover{text-decoration:none}
/* what's on page */
.page-id-26 #wrapper #inner-wrapper #content #main-sidebar-container .entry h2{font-size:18px;font-weight:500;text-align:center;color:#eeeeee;background:#2d87e2;padding:2px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border-radius:5px;
}
/* footer */
/*#footer-widgets-container{padding-bottom:0 !important}*/
#footer-widgets-container #footer-widgets .block .textwidget{color:#eeeeee}
#footer-widgets-container #footer-widgets .block .widget{margin-bottom:0} 
#wrapper #inner-wrapper #footer-container{border:0px solid #ffff00}
#wrapper #inner-wrapper #footer-container #footer .copyright{padding:0;margin:0}
#footer-widgets-container #footer-widgets h3{font-weight:500}
.wpcf7 .wpcf7-submit{margin-top:15px} 
@media only screen and (min-width: 951px) {
.div900{width:930px;margin:0 auto}
}
@media only screen and (min-width: 768px) {
#header-container #header .header-widget{width:300px;margin-top:40px}
.address_block2{width:300px;float:right}
#header-container #header #logo{float:left;margin-top:30px}
#header-container #header #logo .site-title a{font-size:72px;}
/*
text-shadow: 0 1px 0 #ccc,
 0 2px 0 #c9c9c9,
 0 3px 0 #bbb,
 0 4px 0 #b9b9b9,
 0 5px 0 #aaa,
 0 6px 1px rgba(0,0,0,.1),
 0 0 5px rgba(0,0,0,.1),
 0 1px 3px rgba(0,0,0,.3),
 0 3px 5px rgba(0,0,0,.2),
 0 5px 10px rgba(0,0,0,.25),
 0 10px 10px rgba(0,0,0,.2),
 0 20px 20px rgba(0,0,0,.15);
 */

}
@media only screen and (max-width: 767px) {
}